<!DOCTYPE html>
<html>
    <head>
        <title>Jupiter Onboarding</title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="/static/bootstrap/bootstrap.min.css">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <!-- FontAwesome CSS -->
        <link rel="stylesheet" type="text/css" href="/static/fontawesome-5-5-0/css/all.min.css">
        <link rel="stylesheet" type="text/css" href="/static/css/style.css">
        <link rel="stylesheet" type="text/css" href="/static/css/responsive.css">
        <link rel="icon" href="https://image.freepik.com/free-icon/apple-logo_318-40184.jpg">
      </head>
  <body>
    
    
      
    <div id="app"></div>

    <script type="text/javascript" src="https://app.quovo.com/ui.js"></script>


  	<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="/static/bootstrap/jquery-3.2.1.slim.min.js"></script>
		<script src="/static/bootstrap/popper.min.js"></script>
    <script src="/static/bootstrap/bootstrap.min.js"></script>
    <script src="https://www.google.com/recaptcha/api.js?onload=vueRecaptchaApiLoaded&render=explicit" async defer></script> 


  </body>
</html>
